

.nyWrap{
    padding-top:72px;
}
.ny-banner img{
    width:100%;
}

.hy-title{
    text-align: center;
    margin-top:40px;
    margin-bottom:40px;
}

.hy-title p{
    color:#777;
    margin-top:15px;
}


.hyKind{
    margin-top:40px;
}
.hyKind ul{
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.hyKind ul li{
    width:280px;
    background:#fff;
    box-shadow:0 2px 8px 2px rgba(0, 0, 0, 0.05);
    text-align: center;
    border-radius:16px;
    padding-bottom:40px;
}

.ht{
    line-height:60px;
    background:#68718C;
    color:#fff;
    border-top-left-radius:16px;
    border-top-right-radius:16px;
    font-weight:700;
}

.priceIntro{
    margin-top:48px;
    position:relative;
}
.priceIntro p{
    font-size:14px;
    background: #e8e8e8;
    width: 110px;
    margin: auto;
    line-height: 30px;
    border-radius: 100px;
    color:#666;
}
.priceIntro b{
    font-size:36px;
    font-weight:700;
}
.priceIntro b span{
    font-size:16px;
    font-weight:normal;
}
.recom{
    position: absolute;
    right: 50px;
    top: -20px;
}
.recom img{
    width:45px;
}

.priceTxt{
    margin-top:60px;
}
.priceTxt .before{
    text-decoration: line-through;
}

.hyKind ul li .openV{
    width:180px;
    height:60px;
    line-height:60px;
    background:#68718C;
    color:#fff;
    text-align: center;
    border-radius:100px;
    margin:0 auto;
    margin-top:30px;
    font-size:18px;
}

.hyKind ul li.active .ht{
    background:#D9534F;
}
.hyKind ul li.active .openV{
    background:#D9534F;
}







.hyIntro{
    box-shadow:0 2px 8px 2px rgba(0, 0, 0, 0.05);
    padding:15px 50px;
    border-radius:16px;
    padding-bottom:40px;
    display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
}
.hyShu {
    width:48%;
    margin-bottom: 30px;
}
.hyShu h4{
    color: #D9534F;
    font-size:20px;
    padding:20px 0px;
    padding-bottom:10px;
}
.hyShu ul{
    padding-left:20px;
    color:#555;
}
.hyShu ul li{
    list-style-type:disc;
    line-height:24px;
}


.pay-info {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    width:70% !important;
    border-radius: 20px;
    overflow: hidden;
    background:none;
    box-shadow:none;
}



/* 适配 */
@media (max-width: 1680px) {



}

@media (max-width: 1440px) {


}

@media (max-width: 1280px) {

}

@media (max-width: 992px) {

}

@media (max-width: 600px) {


}
